These are chat archives for MylesIsCool/ViaVersion

12th
Sep 2016
Florian
@sinnlosername
Sep 12 2016 09:03
hei
Florian
@sinnlosername
Sep 12 2016 16:21
Mats? Myles?
We're using the viaversion api to get the client version but some players has the version unknown, so we don't know which features we can support for them. Any idea how to "fix" this? .__.
Myles
@MylesIsCool
Sep 12 2016 16:23
There's no such thing as unknown?
What number is it
Unknown ^^
Myles
@MylesIsCool
Sep 12 2016 16:30
What plugins do you use?
Florian
@sinnlosername
Sep 12 2016 16:31
?
Myles
@MylesIsCool
Sep 12 2016 16:32
"What plugins do you use?"
as in on the server, not your code
Florian
@sinnlosername
Sep 12 2016 16:34
sry, I read "What plugin do you use?" ^^
It's not on my server, one user of our plugin has reported it, But I can ask him for a list of his plugins ^^
May take some time I'll write here if he answered ^.^
Myles
@MylesIsCool
Sep 12 2016 16:37
Either he's using something like ProtocolSupport or something like they're stuck in the login stage
It's a really odd one, in code i'd just ignore it and assume server version
Florian
@sinnlosername
Sep 12 2016 16:47
He asked one user he uses 1.7.10/Forge.
Myles
@MylesIsCool
Sep 12 2016 16:48
via is only for 1.8+? so uh
yeah
Mats
@Matsv
Sep 12 2016 16:48
sinnlosername: any chance you can get a /ViaVersion dump output?
Does dump command dump it into the chat or into a file
Myles
@MylesIsCool
Sep 12 2016 16:50
pastebin
Mats
@Matsv
Sep 12 2016 16:50
It gives you a link
Florian
@sinnlosername
Sep 12 2016 16:52
Ok
.
Florian
@sinnlosername
Sep 12 2016 17:15
I think he is off